
LABINVENT (InventIrap) - Actions #5876
MATERIEL - Désactiver les mails qd on modifie les materiels
02/19/2018 05:02 pm - Jean-Michel Glorian

Status: Résolu Start date: 02/19/2018
Priority: Normal Due date:
Assignee: % Done: 70%
Category: MATERIEL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

History
#1 - 07/24/2018 03:21 pm - Anonymous
- % Done changed from 0 to 90

Fait - A tester sur le serveur de test

#2 - 07/24/2018 04:48 pm - Anonymous
- Subject changed from Désactiver les mails qd on modifie les materiels to MATERIEL - Désactiver les mails qd on modifie les materiels
- Status changed from Nouveau to Résolu
- % Done changed from 90 to 70

#3 - 12/23/2018 05:01 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
